#!/bin/bash

usage=$(echo "$(free -h --si | awk '/^Speicher:/ {print $3 "/" $2}')" | sed 's/G//')GB
usage_short=$(echo "$(free -h --si | awk '/^Speicher:/ {print $3}')" | sed 's/G//')GB
# usage=$(echo "$(free -h --si | awk '/^Speicher:/ {print $3 "/" $2}')")

percentage=$(echo "$(free --si | awk '/^Speicher:/ {print int($3/$2 * 100.0)}')%")
# echo "RAM  $percentage  $usage"

# [[ "$percentage" -lt 33 || "$temp_cpu" =~ ^4* || $usage -lt 33 ]] && exit

# echo "$percentage  $usage_short"

echo "$percentage"
echo "$percentage  $usage"
#[[ "$temp_cpu" =~ ^3* || "$temp_cpu" =~ ^4* ]] && echo "$usage%  $power_package"


# 
